what is the minimum requirements to install phpfox | Codeexecute

what is the minimum requirements to install phpfox

Web Server: Apache
PHP Version: 5+
Operating System: Linux, Windows or Mac
MySQL Version: 4.1+
PHP memory_limit: 64M
Minimum Web Space: 15 mb
PHP GD: Yes
PHP CURL: Yes